CVE-2002-0573

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Format string vulnerability in RPC wall daemon (rpc.rwalld) for Solaris 2.5.1 through 8 allows remote attackers to execute arbitrary code via format strings in a message that is not properly provided to the syslog function when the wall command cannot be executed.

References

http://archives.neohapsis.com/archives/vulnwatch/2002-q2/0049.html

http://online.securityfocus.com/archive/1/270268

http://www.cert.org/advisories/CA-2002-10.html

http://www.iss.net/security_center/static/8971.php

http://www.kb.cert.org/vuls/id/638099

http://www.osvdb.org/778

http://www.securityfocus.com/bid/4639

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A41

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A79

Details

Source: MITRE

Published: 2002-07-03

Updated: 2018-10-30

Risk Information

CVSS v2

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
10950Solaris rpc.rwalld Remote Format String Arbitrary Code ExecutionNessusRPC
high